<?php
$db_server = 'ls-2a1304f91991fafdead94a9c87b6a762dbb40e1a.cfusa7758vha.ap-south-1.rds.amazonaws.com';
$db_username = 'dbmasteruser';
$db_password = 'l5Vv7zg:!~1zFmH^q8]p*:J>U44H(mz;';
// $db_database = 'demodb';
$db_database = "nepalmonitor";

// Create connection
$db = mysqli_connect($db_server, $db_username, $db_password, $db_database);
?>
